[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCacheItem.FirstDescriptor

FirstDescriptor - the descriptor for the first item in the list

## Declaration

Source position: lclrescache.pas line 45

`public TResourceCacheItem.FirstDescriptor: TResourceCacheDescriptor;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.